/*
/*
/*  custom.css
/*
/*  If not using Gulp and Sass, add your custom CSS below then include it
/*  in your page by adding a reference to assets/css/custom.css in the head of each page.
/*
*/

body {
  margin: 0;
  font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.5;
  color: #555A64;
  text-align: left;
  background-color: #ffffff; }

a.badge-danger {
    background-color: rgba(135, 31, 147, 0.1);
    color: #871f93;
}

a.badge-danger hover{
    background-color: rgba(163, 34, 176, 0.1);
    color: #a322b0;
}

a {
  color: #871f93;
  text-decoration: none;
  background-color: transparent; }
  a:hover {
    color: #a322b0;
    text-decoration: none; }

  h1 a.about-title {
    color: #fff;
  }

  svg.bg-primary [fill]:not([fill="none"]) {
      fill: #871f93;
  }

  .badge-success {
    color: #fff;
    background-color: #871f93;
}

.flickity-prev-next-button {
    padding: 0;
    background: #ffffff;
    border: 2px solid #ffffff;
    width: 3rem;
    height: 3rem;
    transition: all 0.2s ease-in-out;
    display: flex;
    align-items: center;
    justify-content: center;
}

.flickity-prev-next-button {
    background: #871f93;
}

.flickity-button:focus {
    outline: none;
    box-shadow: 0 0 0 5px #faaf3a;
}



 .display-3 {
  font-size: 3.5rem;
  font-weight: 700;
  line-height: 1; }
  @media (max-width: 1200px) {
    .display-3 {
      font-size: calc(1.575rem + 3.9vw) ; } }

.btn-lg, .btn-group-lg > .btn {
  padding: 1.1475rem 1.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 100px; }
.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  color: #fff;
  background-color: #871f93; }


.bg-primary-3 {
  background-color: #871f93 !important;
}

.bg-gradient-3 {
  background: linear-gradient(to right, #871f93, #a322b0) !important; }

  .bg-success {
      background-color: #871f93 !important;
  }

a.bg-primary-3:hover, a.bg-primary-3:focus,
button.bg-primary-3:hover,
button.bg-primary-3:focus {
  background-color: #871f93 !important; }

.text-primary {
  color: #871f93 !important; }

.bg-gradient {
    background: linear-gradient(to right, #871f93, #a322b0) !important;
}

svg.bg-info [fill]:not([fill="none"]) {
    fill: #871f93;
}



.btn-primary {
color: #fff;
background: rgb(0,90,255);
background: linear-gradient(90deg, rgba(135,31,147,1) 0%, rgba(163,34,176,1) 80%);
  border-color: #d8e3ff;
  box-shadow: none; }
  .btn-primary:hover {
    color: #fff;
    background-color: #a322b0;
    border-color: #d8e3ff; }
  .btn-primary:focus, .btn-primary.focus {
    box-shadow: none, 0 0 0 0.2rem rgba(38, 170, 135, 0.5); }
  .btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: #871f93;
    border-color: #871f93; }
  .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
  .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #00684c;
    border-color: #005b43; }
    .btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
    .show > .btn-primary.dropdown-toggle:focus {
      box-shadow: 0 0 0 0.2rem rgba(38, 170, 135, 0.5); }

.btn-options {
color: #fff;

  border-color: #d8e3ff;
  box-shadow: none; }

  .btn-options:hover {
    color: #fff;
    background-color: #a322b0;
    border-color: #d8e3ff; }
  .btn-options:focus, .btn-primary.focus {
    box-shadow: none, 0 0 0 0.2rem rgba(38, 170, 135, 0.5); }
  .btn-options.disabled, .btn-options:disabled {
    color: #fff;
    background-color: #871f93;
    border-color: #871f93; }


  .btn-options:not(:disabled):not(.disabled):active, .btn-options:not(:disabled):not(.disabled).active,
  .show > .btn-options.dropdown-toggle {
    color: #fff;
    background: rgb(72,72,158);
    background: linear-gradient(90deg, rgba(72,72,158,1) 0%, rgba(163,34,176,1) 80%);
    }

.badge-info {
    color: #fff;
    background-color: #871f93;
}

.bg-primary {
    background-color: #faaf3a !important;
}


    .btn-options:not(:disabled):not(.disabled):active:focus, .btn-options:not(:disabled):not(.disabled).active:focus,
    .show > .btn-options.dropdown-toggle:focus {
      box-shadow: 0 0 0 0.2rem rgba(38, 170, 135, 0.5); }

    .navbar.navbar-default.navbar-fixed-top.affix .navbar-brand img {
     content: url(https://www.google.com/logos/doodles/2019/joseph-plateaus-218th-birthday-5462347081580544-s.png);
    }


    .hero-hand {
      margin-bottom: -100px;
    }

  @media (min-width: 1200px) {
    .hero-hand {
      max-width: 130%;
      margin-bottom: -240px;
    }
  }







}
